Subject: RE: [mobile-ip] AD question on the "A" bit in draft-ietf-mobileip -reg-revok-04.txt

From: "Kuntal Chowdhury" <[email-masked]>
Date: Fri, 20 Dec 2002 10:08:40 -0600

> Madhavi W. Chandra wrote:

> In any case, I think that the 'A' bit is causing much 
> confusion and getting more complicated than it needs to be.  
> Even Steve and I grappled quite a bit with it.  It seems that 
> your initial suggestion to make the ACK behavior mandatory is 
> cleaner and more robust.  Then, the philosphy behind 
> revocation messages changes from an 'FYI' to a
> 'Handshake-notification'.   Note that the agreement to employ the
> revocation mechanism with one another is still a negotiation. 
>  Once negotiated, acknowledging revocation messages is mandatory.
> 
> If we agree on this change, we can modify the text 
> accordingly...after your final review of the entire draft.

I agree with this comment. Lets move on with mandatory ACK for revocation.

Regards,
Kuntal